*{
    padding:0;
    margin:0;
    font-family:'Open Sans';
}
body    {background:#fff;
    font-family:'Open Sans';
    font-size:15px;
    color:#444;
    padding:0;
}
img     {border:0;}

h1{
    font-family:'Cinzel Decorative';
    font-weight:normal;
    color:#CD6600;
    text-align:left;
    /* border-bottom:1px solid #CD6600; */
    margin-bottom:20px;
    text-shadow:-2px 2px 2px #ccc;
}

a{
    color:#666;
    transition:color 1s;
}
a:hover{
    color:#CD6600;
    transition:color 1s;
}

#wrap{
    max-width:1000px;
    height:100%;
    margin:0 auto;
    position:relative;
}

#header{
    float:left;
    width:180px;
    padding-top:20px;
    padding-bottom:20px;
}
#header ul{
    list-style:none;
}

#header #logo{
    width:179px;
    height:119px;
    background:url(../pics/logo.png);
}
#header #logo span{
    display:none
    }
#header #logo a{
    display:block;
    width:179px;
    height:119px;
    }

#main_navi_trigger{
    display:none;
}

#fc_main_navigation{
    text-align:right;
    margin-top:20px;
}

#fc_main_navigation a, .right_container a{
    display:block;
    color:#444;
    font-size:15px;
    transition:color 1s;
    text-decoration:none;
}
#fc_main_navigation .navi_list>span{
    color:#444; 
    font-family: 'Cinzel Decorative';
    font-weight:bold;
    display:block;
    margin-bottom:5px;
    border-bottom:1px solid #ccc;
    text-shadow:none;
    transition:border-color .5s, color .5s,text-shadow .5s;
}
#fc_main_navigation .navi_list{
    padding-top:10px;
}
#fc_main_navigation .navi_list:hover>span{
    
    border-bottom:1px solid #CD6600;
    transition:border-color .5s, color .5s;
    color:#CD6600;
    /* text-shadow:-1px 1px 1px #ddd; */
}

#fc_main_navigation .sub_navigation li:nth-child(2n+1) a,.right_container li:nth-child(2n+1) a{
    color:#777;
}

#fc_main_navigation a:hover,.right_container a:hover{
    color:#CD6600 !important;
    text-decoration:underline !important;
    padding-right:10px;
    transition:color 1s, padding .5s;
}

/* aktvierter Nav-Punkt */
#fc_main_navigation .sub_navigation span, .right_container span{
    text-shadow:-1px 1px 1px #ddd;
    padding-right:10px;
    display:block;
    color:#CD6600;
    margin-bottom:5px;
    margin-top:5px;
}

#fc_main_navigation .sub_navigation span::after, .right_container span::after{
    content:'~';
    margin-left:4px;
}


.right_container span{
    text-shadow:none;
}
#content    {
    box-shadow:0 0 5px #444;
    border-left:1px solid #fff;
    border-right:1px solid #fff;
    margin-left:200px;
    height:100%;
    position:relative;
    text-align:left;
    background: #eeeeee; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  #eeeeee 0%, #fcfcfc 20%, #fcfcfc 80%, #eeeeee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#eeeeee), color-stop(20%,#fcfcfc), color-stop(80%,#fcfcfc), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #eeeeee 0%,#fcfcfc 20%,#fcfcfc 80%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #eeeeee 0%,#fcfcfc 20%,#fcfcfc 80%,#eeeeee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #eeeeee 0%,#fcfcfc 20%,#fcfcfc 80%,#eeeeee 100%); /* IE10+ */
    background: linear-gradient(to right,  #eeeeee 0%,#fcfcfc 20%,#fcfcfc 80%,#eeeeee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=1 ); /* IE6-8 */
}

.right_container{
    background: #eeeeee; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #eeeeee 0%, #fcfcfc 20%, #fcfcfc 80%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#eeeeee), color-stop(20%,#fcfcfc), color-stop(80%,#fcfcfc), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #eeeeee 0%,#fcfcfc 20%,#fcfcfc 80%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #eeeeee 0%,#fcfcfc 20%,#fcfcfc 80%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #eeeeee 0%,#fcfcfc 20%,#fcfcfc 80%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to right,  #eeeeee 0%,#fcfcfc 20%,#fcfcfc 80%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=1 ); /* IE6-8 */

    padding:10px;
    box-shadow:0 0 2px #444;
    border:1px solid #fff;
    
    margin-top:20px;

    position:relative;
    z-index:9;
    text-align:right;
}
.right_container h2{
    font-size:1em;
    font-family:'Cinzel Decorative';
    color:#CD6600;
    font-weight:bold;
    display:block;
    text-align:right;
    margin-bottom:5px;
    border-bottom:1px solid #CD6600;
    text-shadow:-2px 2px 2px #ddd;
}
                
    
#foot{
    margin:0 auto;
    padding-top:20px;
    padding-bottom:20px;
    font-size:10px;
    text-align:right;
}
#foot p{
    margin:20px;
    font-size:0.7em;
}

#news,#inhalt   {display:inline-block;}
#inhalt img{
    box-shadow:2px 2px 2px #bbb;
}
#inhalt img[src="content/ff1/bilder/kaktor.png"]{
    box-shadow:none;
}
    .news,.inhalt   {text-align:left;
        padding-left:20px;
        padding-right:20px;
        padding-bottom:20px;
        }

.news {
    margin-bottom:10px;
    padding-top:10px;
    padding-left:0;
    padding-right:0;
    overflow:hidden;
}
.news h4{
    /* border-bottom:1px solid #ccc !important; */
    margin-bottom:10px;
    font-family: 'Cinzel Decorative';
}

.inhalt {
    padding-top:53px;
    padding-bottom:53px;
    width:100%;
    box-sizing:border-box;
}
.news h2{
            color:#999;
            text-shadow:0 0 2px #fff;
            border-top:1px solid #CD6600;
            border-bottom:1px solid #CD6600;
            border-right:1px solid #CD6600;
            margin-bottom:50px;
            margin-left:-30px;
            margin-right:-30px;
            padding:30px;
            padding-top:10px;
            padding-bottom:10px;
            width:730px;
            box-shadow:2px 0 2px #aaa;
            background:#fff;
            clear:both;
            font-family: 'Cinzel Decorative';
}
.news h2{
    color:#999;
    border-color:#999;
    font-family:'Open Sans';
    text-transform:uppercase;
    margin-bottom:20px;
    font-size:15px;
}
.inhalt h2{

    color:#444;
    
    font-size:1.3em;
}
.inhalt h2,.inhalt h3{
    clear:both;
    border-bottom:1px solid #ccc;
    margin-bottom:1em;
    text-align:left;
    font-family: 'Cinzel Decorative';
}
.inhalt h3{
    font-size:1em;
    color:#444;
}

.inhalt table{
    width:100%;
    border-collapse:collapse;
    margin-bottom:1em;
    border-bottom:1px solid #aaa;
}
.inhalt table th{
    padding:5px;
    border-bottom:1px solid #aaa;
    border-top:1px solid #aaa;
}
.inhalt table td{
    padding:5px;
    vertical-align:top;
    border-bottom:1px solid #ddd;
}


.inhalt table tr td{
    background:none;
    transition:background 2s;
}
.inhalt table tr:hover td{
    background:#fff;
    transition:background 0;
}


        .news_foot,.inhalt_foot  {font-size:0.6em;
                margin:0;
                
                margin-top:20px;
                clear:both;
                position:relative;
                }

  #right        {display:inline-block;
                width:285px;
                vertical-align:top;
                padding-right:5px;}
    ul.forumMainpage,ul.contentmenu    {padding:0;


                        margin:0;
                        margin-left:20px;
                        }
    .forumMainpage a{color:#ddd;}

    /* aktiviert */
    .contentmenu span:after{
        /* font-weight:bold; */
    }

    .partner        {display:inline-block;
                    margin:5px;}
    .partner img    {border:1px solid black;}
    .center         {text-align:center;}
    .links           {float:left;
                        margin-right:1em;
                        margin-bottom:1em;
                        max-width:200px;}
    .rechts           {float:right;
                        margin-left:1em;
                        margin-bottom:1em;
                        max-width:200px;}

    #forum h2       {font-size:1.1em;
                    margin:0;}

    #forum          {background:#9c9c9c url(../template/easyfc/pics/forum/forum_bg.gif) center top no-repeat;
                    border:1px solid #ddd;                    
                    padding-bottom:10px;
                    padding-top:10px;
                    position:relative;
                    width:980px;
                    margin:0 auto;
                    }
    

    
    .content_functions_button {display:inline-block;
                               overflow:hidden;
                               height:25px;
                               width:104px;
                               margin-right:2px;
                               }
    .content_functions_button:hover img {display:block;
                                   margin-top:-25px;}

#options {height:100%;
         width:100%;
         position:fixed;
         top:0;
         left:0;
         z-index:5000;
         background:url(../template/easyfc/pics/options_bg.png);}
#options_text {background:#9c9c9c url(../template/easyfc/pics/options_text_bg.gif) repeat-x top;
                width:400px;
                padding:5px;
                border:1px solid #555;
                margin:0 auto;
                margin-top:5%;
                font-size:0.8em;}
#options_close {float:right;}
.options_button {display:inline-block;
                padding:2px;

                margin:2px;}

#kontakt    {border:0;
            padding:0;
            margin:0;
            margin-top:2em;}

#kontakt label{display:block;
                vertical-align:bottom;
                width:85%;
                height:2em;
                
                clear:both;}
#kontakt label:hover .kontakt_input{border:1px solid #777;}
#kontakt label:hover {color:black;}
.kontakt_input {float:right;
            width:400px;
            border:1px solid #005;}
.kontakt_input:focus{border:1px solid #777;}

#nickname{display:none !important;}
                

.content-markdown p{
    margin-bottom:1em;
}
.content-markdown pre{
    margin-bottom:1em;
}
.content-markdown img{
    vertical-align:top;
}

.content-markdown ul,.content-markdown ol{
    margin-bottom:1em;
    margin-left:2em;
}
 ul,.content-markdown ol{
    margin-bottom:1em;
    padding-left:1em;
}
.content-markdown .screenshots {
    background:#fff;
    border:1px solid #aaa;
    box-shadow:0 0 5px #ccc inset;
    text-align:center;
    padding:5px;
    margin-bottom:1em;
}
.content-markdown .screenshots img{
    border:1px solid black;
    box-shadow:0 0 5px #ccc;
    width:150px;
    display:inline-block;
    margin:5px;
}
.content-markdown hr{
    clear:both;
    margin-bottom:1em;
    height:0;
    border:0;
    border-bottom:1px solid #ccc;
}

.kontakt .input,textarea{
    box-sizing: border-box;
    display:inline-block;
    margin-bottom:10px;
    width:100%;
    padding:5px;
}

.kontakt textarea{
    height:300px;
}
.kontakt .button{
    padding:5px;
    cursor:pointer;
}

body.page-ff13o .inhalt_text{
    background: url(../pics/page-header/header-ffxiii.png);
    background-repeat: no-repeat;
    background-position: top right;
    padding-top: 74px;
}
body.page-ff13o h1{
    text-align:left;
    border-bottom-width:0;
    margin-bottom:100px;
}

body.page-ff10 .inhalt_text{
    background: url(../pics/page-header/header-ffx.png);
    background-repeat: no-repeat;
    background-position: top right;
    padding-top: 110px;
}
body.page-ff10 h1{
    text-align:left;
    border-bottom-width:0;
    margin-bottom:100px;
    width:51%;
}

body.page-ff102 .inhalt_text{
    background: url(../pics/page-header/header-ffx2.png);
    background-repeat: no-repeat;
    background-position: top right;
    padding-top: 160px;
}
body.page-ff102 h1{
    text-align:left;
    border-bottom-width:0;
    margin-bottom:100px;
    width:51%;
}

body.page-ff9 .inhalt_text{
    background: url(../pics/page-header/header-ffix.png);
    background-repeat: no-repeat;
    background-position: top right;
    padding-top: 85px;
}
body.page-ff9 h1{
    text-align:left;
    border-bottom-width:0;
    margin-bottom:100px;
    width:51%;
}

body.page-ff7o .inhalt_text{
    background: url(../pics/page-header/header-ffvii.png);
    background-repeat: no-repeat;
    background-position: top right;
    padding-top: 100px;
}
body.page-ff7o h1{
    text-align:left;
    border-bottom-width:0;
    margin-bottom:100px;
    width:51%;
}

body.page-ff8 .inhalt_text{
    background: url(../pics/page-header/header-ffviii.png);
    background-repeat: no-repeat;
    background-position: top right;
    padding-top: 125px;
}
body.page-ff8 h1{
    text-align:left;
    border-bottom-width:0;
    margin-bottom:100px;
    width:51%;
}

.suche form{
    margin-bottom:20px;
}

.suche .results .result{
    margin-bottom:10px;
    word-wrap: break-word;
    border-bottom:1px solid #ccc;
    padding-bottom:10px;
}

.suche .results .result a{
    font-size:1.1em;
    font-weight:bold;
    font-family:'Cinzel Decorative';
}
.suche .results .result a span{
    font-weight:normal;
    font-family:'Cinzel Decorative';
}
.suche .results .result b{
    display:inline-block;
    box-shadow:0 0 2px #ccc;
    background:white;
    color:#CD6600;
}

.main-navi-suche input{
    text-align:right;
}

.main-navi-suche input:focus{
    border-color:#CD6600;
    box-shadow:0 0 2px #CD6600;
    outline:none;
}


@media all and (max-width:700px){
    body.responsive .suche form *{
        max-width: 100%;
        margin-bottom:10px;
        vertical-align:top;
        padding:5px;
    }

    body.responsive #wrap{
        width:95%;
        margin:0 auto;
        padding-top:10px;
    }

    body .inhalt_text{
        background:none !important;
        padding-top:0 !important;
    }

    body h1{
        text-align:center !important;
        border-bottom-width:1px !important;
        margin-bottom:40px !important;
        width:auto !important;
    }
    
    body.responsive #main_navi_trigger{
        display:block;
        padding-top:20px;
       
    }
    body.responsive #main_navi_trigger button{
        display:block;
        width:100%;
        padding:10px;
         box-shadow:0 0 5px #444;
    border:1px solid #fff;
    background:#eee;
    
}
    body.responsive #header{
        float:none;
        width:100%;
        margin:0 auto;
        text-align:center;
    }

    body.responsive #logo{
        margin:0 auto;
    }

    body.responsive .news{
        width:100%;
        overflow:hidden;
    }

    body.responsive #content{
        margin-left:0;
        overflow:hidden;
    }
    body.responsive .news h2{
        width:auto !important;
        border-left:1px solid;
        margin-left:0;
        margin-right:0;
        font-family:'Open Sans';
        font-size:1em;
    }

    body.responsive .inhalt h2,body.responsive .inhalt h3{
        text-align:center;
    }
    
    body.responsive #header li a,body.responsive #header li ul li span,body.responsive .right_container li span{
        border:1px solid #ccc;
        margin-bottom:4px;
        display:block;
        padding:10px;
        text-align:left;
    }
    body.responsive .right_container.responsiveHide{
        display:none;
    }
    body.responsive #header li ul li span,body.responsive .right_container li span{
        text-shadow:none;
    }
    body.responsive #header li ul li span::before, 
    body.responsive .right_container li span::before{
        content:'~';
        margin-right:4px;
    }

    body.responsive #header ul{
        padding-left:0;
    }

    body.responsive #fc_main_navigation{
        max-height:0;
        overflow:hidden;
        padding:0;
        margin:0;
    }
    body.responsive #fc_main_navigation>li>span{
        text-align:center;
        font-size:1.3em;
    }

    body.responsive #fc_main_navigation.triggered{
        max-height:2600px;
        transition:max-height 2s;
    }

    body.responsive img{
        max-width:100%;
        max-height:100%;
    }
    body.responsive .right_container h2{
        text-align:center;
        font-size:1.3em;
    }
    body.responsive .right_container ul{
        margin-left:0 !important;
    }
    body.responsive .right_container li{
        background:white;
    }

    body.responsive .table_wrapper_label{
        text-align:center;
        font-family:'Cinzel Decorative'
    }
    
    body.responsive .table_wrapper_desc{
        text-align:center;
        font-size:0.7em; 
    }
    body.responsive .table_wrapper_desc:before{
        content: 'Übergroße Tabellen lassen sich bewegen';
    }

    body.responsive .table_wrapper{ 
        background:#ccc;
        margin-bottom:20px;
        padding:2px;
        box-shadow:0 0 5px #000 inset;
    }
    body.responsive .table_wrapper_inner{
        overflow:auto;
        margin:0 auto;
        position:relative;
        height:400px;
        border:1px solid #aaa;
    }
    body.responsive .table_wrapper_inner table{
        position:absolute;
        background:#eee;
        margin-bottom:0;
    }
    body.responsive .table_wrapper_inner table tr:nth-child(2n+1){
        background:#dadada;
    }

    body.responsive .main-navi-suche{
        margin-top:10px;
        display:flex;
    }
    body.responsive .main-navi-suche input{
        flex:1;
        padding:10px;
        text-align:left;
    }

}
.input2{
    display:none;
}
